.page-template-page-products-php .entry-content-wrap {
    padding: 0;
}
.page-template-page-products-php .entry-header {
    margin-bottom: 0;
}


h1.entry-title {

    margin: 0 0 20px 0;
    letter-spacing: -1px;
    line-height: 1.2;
    font-weight: 600;

    text-transform: none;
    text-align: center;
}

@media (max-width: 768px) {
    h1.entry-title {
        font-size: 32px;
        margin-bottom: 15px;

    }
}